.is-style-simple-data td,
.is-style-simple-data th {
    padding: 0.75em 1.25em !important;
}

.is-style-simple-data td:first-child,
.is-style-simple-data th:first-child {
    border-left: 0;
}

/* last child too */
.is-style-simple-data td:last-child,
.is-style-simple-data th:last-child {
    border-right: 0;
}

.wp-block-table td,
.wp-block-table th {
    border-top: 0 !important;
    border-bottom: 0 !important;
}

thead.sr-only + tbody tr:first-child td {
    padding-top: 0 !important;
}

thead.sr-only + tbody tr:last-child td {
    padding-bottom: 0 !important;
}
